<?xml version="1.0" encoding="Windows-1251"?>
<z:root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm" D_EDRPOU="30019775" D_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" STD="2023-01-04T00:00:00" FID="2023-01-04T00:00:00" NREG="True" TTYPE="010" REGNUM="" REGDATE="">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Уповноважена особа" FIO_PODP="Ганна НОВІКОВА" E_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;УКРГАЗВИДОБУВАННЯ&quot;" E_OPF="230" E_POST="04053" E_ADRES="Київ" E_STREET="Кудрявська, 26/28" E_PHONE="044 461 29 51" E_FAX="044 461 29 51" E_MAIL="ganna.novikova@ugv.com.ua" ADR_WWW="http://ugv.com.ua/page/docs?count=8" DAT_WWW="2023-01-06T00:00:00" E_OBL="UA32000000000030281" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM"/>
  </z:DTSTITUL_O>
  <z:DTSPERSON_O>
    <z:row DAT_POD="2023-01-04T00:00:00" ZMINY="1" POSADA="Заступник Генерального директора з видобутку" P_I_B="Толмачев Олег Євгенійович" VL_STAT="0" ZMIST="Згідно з наказом особи, яка тимчасово здійснює повноваження Генерального директора  АТ &quot;Укргазвидобування&quot; від 04.01.2023 № 11-к, Толмачева Олега Євгенійовича призначено на посаду заступника Генерального директора з видобутку, за строковим трудовим договором з 05.01.2023 року по 02.01.2026 року, за переведенням з НАК &quot;Нафтогаз України&quot;, на підставі поданої ним заяви. 
Зміни у персональному складі посадових осіб відбулися у зв'язку з призначенням на посаду відповідно до зазначеного наказу.
Протягом останніх п'яти років Толмачев О.Є. обiймав наступнi посади:
- виконавчий віце-президент та головний операційний директор в компанії &quot;Montage Resources&quot;;
- заступник директора з управління дивізіоном &quot;Розвідка та видобування&quot; НАК &quot;Нафтогаз України&quot;;
- директор з управління дивізіоном &quot;Розвідка та видобування&quot; НАК &quot;Нафтогаз України&quot;;
- директор з видобутку АТ &quot;Укргазвидобування&quot;, за сумісництвом;
- заступник Генерального директора з видобутку АТ &quot;Укргазвидобування&quot;, за сумісництвом.

Толмачев Олег Євгенійович не володiє акцiями АТ &quot;Укргазвидобування&quot;. За наявною інформацією, Толмачев Олег Євгенійович не має непогашеної судимостi за корисливi та посадовi злочини. 
"/>
  </z:DTSPERSON_O>
</z:root>
